@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
}

#box{
background-image:url(../images/recomn_02.gif);
background-repeat:no-repeat;
width:624px;
height:300px;
}

#box2{
background-image:url(../images/bg_02.gif);
background-repeat:no-repeat;
width:600px;
height:286px;
}

#box_slogen{
background-image:url(../images/slogen_bg.gif);
background-repeat:no-repeat;
width:624px;
height:500px;
}


#box_slogen_en{
background-image:url(../images/slogen_bg_en.gif);
background-repeat:no-repeat;
width:624px;
height:500px;
}

#txtBox {
	position:relative;
	left:118px;
	top:40px;
	width:412px;
	height:216px;
	font-size:18px;
	font-family:david;
	color:#CC3300;
	vertical-align:top;
	z-index:1;
	line-height: 24px;
}

#txtBox2 {
	position:relative;
	top:30px;
	left:36px;
	width:440px;
	height:220px;
	font-size:18px;
	font-family:david;
	color:#CC3300;
	vertical-align:top;
	z-index:102;
	line-height: 18px;
}

#slogenBox {
position:relative;
left:118px;
top:40px;
width:412px;
height:216px;
font-size:18px;
font-family:david;
color:#CC3300;
direction:rtl;
text-align:right;
vertical-align:top;
z-index:2;
line-height: 21px;
}

#slogenBox_en {
position:relative;
left:124px;
top:44px;
width:438px;
height:216px;
font-size:18px;
font-family:david;
color:#CC3300;
text-align:left;
vertical-align:top;
z-index:2;
}



.menu{
text-align:right;
direction:rtl;
color:#990000;
float:left;
width:600px;
height:32px;
padding-top:12px;
font-family:david;
font-size:18px;
}

.menu_en{
	color:#990000;
	float:right;
	width:590px;
	height:32px;
	padding-top:12px;
	font-family:david;
	font-size:17px;
}

.menu_en a:link  {
text-decoration:none;
color:#313131;
}

.menu_en a:visited {
text-decoration:none;
color: #313131;
}

.menu_en a:hover {
text-decoration:none;
color: #CC9900;
}

.menu_en a:active {
text-decoration:none;
color: #313131;
}


.menu a:link {
text-decoration:none;
color:#313131;
}

.menu a:visited {
text-decoration:none;
color: #313131;
}

.menu a:hover {
text-decoration:none;
color: #CC9900;
}

.menu a:active {
text-decoration:none;
color: #313131;
}

.phone_num{
font-size:24px;
font-family:david;
}
#phoneDiv{
	position:relative;
	left:29px;
	top:64px;
	width:136px;
	height:32px;
	z-index:2;
	text-align: center;
}

#phoneDiv_en{
	position:relative;
	left:208px;
	top:66px;
	width:136px;
	height:32px;
	z-index:2;
	text-align: center;
}
.main_txt{
height:260px;
width:580px;
direction:rtl;
font-family:Arial;
font-size:14px;
color:#333333;
padding-left:30px;
}
.main_txt_short{
	height:24px;
	width:580px;
	direction:rtl;
	font-family:Arial;
	font-size:14px;
	color:#333333;
	padding-left:30px;
}

.main_txt_en{
	height:320px;
	width:580px;
	font-family:Arial;
	font-size:14px;
	color:#333333;
	padding-left:30px;
	line-height: 18px;
}

.box_txt{
direction:rtl;
font-family:Arial;
font-size:13px;
color:#333333;
}

.box_txt_en{
direction:ltr;
font-family:Arial;
font-size:13px;
color:#333333;
}

#rightFrame{
background-image:url(../images/right_frame.gif);
background-repeat:no-repeat;
width:100%;
height:830px;;
}

#rightFrame_short{
	background-image:url(../images/right_frame.gif);
	background-repeat:no-repeat;
	width:100%;
	height:472px;
	;
}

#rightFrame_en{
background-image:url(../images/right_frame_en.gif);
background-repeat:no-repeat;
width:100%;
height:830px;;
}

.footer{
direction:ltr;
font-family:Arial;
font-size:12px;
color:#333333;
text-align:center;
/*width:996px;*/
}

.credits:hover{
font-family:"Courier New", Courier, monospace;
background-color:#0099CC; 
width:76px; 
height:12px; 
font-size:12px;
color:#FFFFFF;
padding-left:2px;
padding-right:2px;
text-decoration:none;
}

.credits{
font-family:"Courier New", Courier, monospace;
background-color:#9a9a9a; /*ff00ff*/
width:76px; 
height:12px; 
font-size:12px;
color:#efefef;
padding-left:2px;
padding-right:2px;
text-decoration:none;
}


.slogen{
position:relative;
top:12px;
right:8px;
font-size:18px;
font-family:david;
color:#CC3300;
direction:rtl;
text-align:right;
vertical-align:top;
z-index:4;
}
.header_txt{
font-size:18px;
font-family:david;
color:#212121;
direction:rtl;

}
.header_txt_en{
font-size:18px;
font-family:david;
color:#212121;
direction:ltr;
text-align:left;
}

#mm {
	position:relative;
	left:40px;
	top:84px;
	width:615px;
	height:65px;
	z-index:3;
}

#mm_en {
	position:relative;
	left:300px;
	top:84px;
	width:644px;
	height:65px;
	z-index:3;
	direction:ltr;
}

#ttl{
	width:610px;
	height:48px;
	font-size:24px;
	font-family:david;
	color:#212121;
	direction:rtl;

}

#course1 {
	position:relative;
	left:182px;
	top:88px;
	width:88px;
	height:40px;
	z-index:8;
}
#course2 {
	position:relative;
	left:144px;
	top:60px;
	width:570px;
	height:380px;
	z-index:7;
}
#contact_phone {
	position:relative;
	left:320px;
	top:130px;
	width:143px;
	height:48px;
	z-index:6;
}

#address {
width:150px;
height:100px;
text-align:right;
float:right;
padding-top:58px;
padding-right:54px;
}

#course1_en {
	position:relative;
	left:74px;
	top:88px;
	width:88px;
	height:40px;
	z-index:11;
}
#course2_en {
	position:relative;
	left:40px;
	top:60px;
	width:570px;
	height:370px;
	z-index:10;
}
#contact_phone_en {
	position:relative;
	left:216px;
	top:140px;
	width:143px;
	height:48px;
	z-index:9;
}

#address_en {
	width:180px;
	height:120px;
	text-align:left;
	position:relative;
	top:84px;
	left:64px;
	z-index:5;
}

#news{
	font-family:david;
	position:relative;
	left:112px;
	top:80px;
	font-size:22px;
	line-height:21px;
	color:#CC0000;
	text-align:right;
	font-weight:600;
	width: 498px;
}
#news_en{
	font-family:david;
	position:relative;
	left:400px;
	top:80px;
	font-size:22px;
	line-height:21px;
	color:#CC0000;
	text-align:left;
	font-weight:600;
	width: 400px;
}
